<%
console.log(fuzzy_expire_date);
    var fuzzy_expire_date = (service)  ? service.fuzzy_expire_date : 0;
%>

<div class="col-sm-2"><a style="cursor: pointer;" class="increase-balance"> افزابش اعتبار </a></div>
<div class="col-sm-4" style="direction: rtl;">
    <%if(fuzzy_expire_date > 0 ){%>
    <%=_.translate(fuzzy_expire_date.toString())%>  <span>روز باقی مانده تا پایان سرویس </span>
    <%}%>

    <%if(service && fuzzy_expire_date && fuzzy_expire_date == 0 ){%>
     <span> پایان سرویس</span>
    <%}%>

    <%if(!service || !fuzzy_expire_date){%>
     <span> سرویس غیرفعال</span>
    <%}%>

    <%if(fuzzy_expire_date < 0 ){%>
    <%= _.translate(fuzzy_expire_date.toString())%>  <span> روز از پایان سرویس گذشته است.‏ </span>
    <%}%>

</div>
<div class="col-sm-4"><%= _.ucFirst(first_name) + " " + _.ucFirst(last_name)%></div>
<div class="col-sm-2"><%= _.translate(id)%></div>
